# Generated by Django 4.2.9 on 2024-01-21 12:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payments', '0002_alter_customers_table'),
    ]

    operations = [
        migrations.CreateModel(
            name='Products',
            fields=[
                ('id', models.CharField(max_length=64, primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=16)),
                ('description', models.CharField(max_length=128)),
                ('price', models.FloatField()),
                ('createdOn', models.DateTimeField()),
                ('updatedOn', models.DateTimeField()),
            ],
            options={
                'db_table': 'Products',
                'managed': False,
            },
        ),
        migrations.AlterModelOptions(
            name='customers',
            options={'managed': False},
        ),
    ]
